← Misimamo
Futa

Scotland

West Region League Division 1

#TimuPWDLPDBPPtsMwenendo
1Dalziel RFC7601+122731WWWWW
2Carrick RFC6600+149630WWWWW
3Strathaven RFC7403+751026WWLLL
4Oban Lorne RFC7502+27525LWWWW
5Strathendrick RFC7502+169424WWWWL
6Cumbernauld RFC6303-42618WWLLL
7Cambuslang RFC7205-109513LLWLW
8Annan RFC7205-88311LLLWW
9East Kilbride RFC7106-18937LLLLL
10Greenock Wanderers RFC7007-11455LLLLL

Chanzo: Scottish Rugby · imekaguliwa 17 Okt, 23:20 · Mwenendo: matokeo matano ya mwisho tuliyonayo, ya karibuni kulia.

Mechi na matokeo →

Kila jedwali ni msimamo uliochapishwa na ligi yenyewe, pamoja na pointi za bonasi, makato na kanuni za kuamua sare. BP huonyeshwa pale ligi inapoichapisha; vinginevyo tayari imo ndani ya Pts.